.ap-commonTitle{padding: 30px 0 60px;border-bottom: 1px solid rgba(22, 22, 22,0.2);}
.ap-commonTitle h1{font-size:100px;font-family:'SweetChili-Regular';line-height:1.4;font-weight:400;color:var(--secondary-color);display: inline-block;}
.ap-commonTitle span{font-size: 32px;color: #161616;font-weight: 700;display: inline-block;vertical-align: bottom;}
.ap-coachingDiv{margin-top: 40px;}
.ap-coachingImg img{max-width: 100%;}
.ap-coaching-title{font-size: 50px;color: #161616;margin: 30px 0 50px;}
.ap-coaching-listing li.ap-coaching-item{margin-bottom: 100px;padding-left: 95px;}
.ap-coaching-listing li h3{color: #161616;font-size: 35px;font-weight: 700;margin-bottom: 15px;}
.ap-coaching-listing li p{color: #6A6766;font-size: 16px;    line-height: 2.0;}
.ap-coaching-listing li.ap-coaching-item::before{content: '';position: absolute;top: 10px;left: 0px;width: 20px;height: 20px;border-radius: 50px;background-color: #42B2C6;display: inline-block;}
.ap-coaching-listing li.ap-coaching-item:not(:last-child)::after{content: '';position: absolute;left: 9px;top: 10px;display: inline-block;width: 1px; border-left: 1px dashed #42B2C6;height: 42vh;}
.ap-sessionBook .book-text{flex-flow: row wrap;text-align: center;justify-content: center;}
.ap-sessionBook .book-text h2{font-size: 38px;text-align: center;margin-bottom: 20px;}
.ap-package{padding: 70px 0 80px;}
.ap-packageWrp{max-width: 1375px;width: 100%;padding: 0 20px;display: inline-block;}
.ap-packageInnerWrp{display: flex;justify-content: space-between;align-items: center;flex-flow: row wrap;}
.ap-packageCnt{width: calc(45% - 40px);color: #161616;}
.ap-packageCnt h2{font-size: 45px;font-weight: 700;line-height: 1.5;margin-bottom: 18px;}
.ap-packageCnt span{padding: 12px 24px; background-color: #42B2C6; border-radius: 10px; text-align: center;color: #fff; font-size: 24px;font-weight: 700;}
.ap-packageCnt p{width: 100%;float: left;margin: 40px 0 30px;font-size: 22px;}
.ap-packageImg{width: calc(55% - 40px);}
.ap-packageImg img{max-width: 100%; float: right;}
.ap-faqWrp{max-width: 1520px;width: 100%;display: inline-block;padding: 0 20px;}
.ap-FAQ h2{font-size: 40px;color: #161616;}
.ap-FAQ{padding-bottom: 80px;}
.ap-faqList{margin-top: 40px;}
.ap-faqList li{margin-bottom: 30px;}
.ap-faqList li h2{font-size: 20px; font-weight: 500;color: #161616;cursor: pointer;}
.ap-faqList li h2::before{content: '';position: absolute;top: 50%;right: 0;transform: translateY(-50%);display: inline-block;width: 19px;height: 10px;background: url(../images/faq.png) no-repeat center center/cover;transition: all 0.4s ease;}
.ap-faqList li.is-active h2::before{transform:rotate(178deg);}
.ap-faqList li .ap-faqCnt{display: none;padding: 20px 0;}
.ap-faqList li .ap-faqCnt p{font-size: 16px;line-height: 1.4;color: #6A6766;}
.ap-blogBanner img{max-width: 100%;}
.ap-blogMain{margin-top: 110px;}
.ap-blogWrp{max-width: 1600px;width: 100%;display: inline-block;}
.ap-blogData{background-color: #fff;padding: 30px;box-shadow: 0px 5px 15px 0px rgba(0, 0, 0,0.1);margin-bottom: 60px;}
.ap-blogCnt{margin-top: -150px;}
.ap-blogData span{display: inline-block;font-size: 14px;margin-right: 15px;border-radius: 10px;border: 1px solid #42B2C6;}
.ap-blogData span img{display: inline-block;vertical-align: middle;margin-right: 2px;margin-top: -4px;}
.ap-blogData span.ap-blogCat{color: #42B2C6;padding: 10px 25px;}
.ap-blogData span.ap-blogDate{color: #fff;background-color: #42B2C6;padding: 10px 15px;}
.ap-blogText{margin-top: 15px;}
.ap-blogText h2{color: #161616;font-size: 40px;font-weight: 700;margin-bottom: 20px;}
.ap-blogText p{font-size: 18px;color: #6A6766;line-height: 1.5;}
.ap-relativeBlogs{margin-top: 40px;margin-bottom: 80px;}
.ap-relativeHeadDiv{display: flex;justify-content: space-between;align-items: center;}
.ap-relativeHeadDiv h2{color: #161616;font-size: 40px;font-weight: 700;}
.ap-relativeHeadDiv .insp-more-btn{margin: 0;width: auto;}
.ap-relativeBlogs .inspired-list{margin-top: 35px;}

/* 
.pb-none{padding-bottom: 0 !important;} */










@media screen and (max-width:1600px) {
    .ap-commonTitle h1{font-size: 80px;} 
    .ap-commonTitle span{font-size:26px;}
    .ap-coaching-title{font-size:35px;margin: 30px 0 42px;}
    .ap-coaching-listing li h3{font-size: 28px;}
    .ap-coaching-listing li.ap-coaching-item::before{top:6px;width:18px;height:18px;}
    .ap-coaching-listing li.ap-coaching-item{margin-bottom:45px;}
    .ap-sessionBook .book-text h2{font-size:30px;}
    .ap-packageWrp{max-width:1200px;}
    .ap-packageCnt h2{font-size:38px;}
    .ap-packageCnt span{padding:12px 50px;font-size:20px;}
    .ap-packageCnt p{font-size: 18px;}
    .ap-faqWrp{max-width:1320px;}
    .ap-FAQ h2{font-size:35px;}
    .ap-faqList li h2{font-size:18px;}
    .ap-FAQ{padding-bottom:42px;}
    .ap-blogWrp{max-width:1290px;}
    .ap-blogText h2{font-size:32px;}
    .ap-blogText p{font-size:16px;}
    .ap-relativeBlogs .inspired-in{max-width:1290px;}
    .ap-relativeHeadDiv h2{font-size: 32px;}
}   

@media screen and (max-width:1400px) {
    .ap-coaching-listing li p {font-size: 14px;}
    .ap-coaching-listing li.ap-coaching-item{margin-bottom:32px;}
    .ap-commonTitle h1{font-size:70px;}
    .ap-commonTitle span{font-size:22px;}
    .ap-commonTitle{padding:25px 0 38px;}
    .ap-blogWrp{max-width:1230px;}
    .ap-relativeBlogs .inspired-in{max-width:1230px;}
    .ap-relativeBlogs .inspired-list ul li{width: calc(33.33% - 15px);}
}

@media screen and (max-width:1300px) {
    .ap-coaching-listing li.ap-coaching-item{margin-bottom:48px;}
    .ap-sessionBook .book-text h2{font-size:26px;}
    .ap-faqWrp{max-width:1200px;}
}

@media screen and (max-width:1024px) {
    .ap-packageCnt span { padding: 12px 26px;font-size: 19px;}
    .ap-packageCnt h2 { font-size: 34px; line-height: 1.5;}
    .ap-faqList li h2{line-height: 1.6;}
    /* .ap-faqList li h2::before{width:8px;height:14px;} */
    .ap-coaching-listing li.ap-coaching-item::before{display: none;}
    .ap-coaching-listing li.ap-coaching-item::after{display: none !important;}
    .ap-coaching-listing li.ap-coaching-item{padding-left: 0;}
    .ap-blogWrp{padding: 0 15px;}
    .ap-relativeBlogs .inspired-in{padding: 0 15px;}
    .ap-blogCnt{margin-top:-90px;}
    .ap-relativeBlogs .inspired-list ul{flex-flow:row wrap;}
    .ap-relativeBlogs .inspired-list ul li{width:calc(50% - 15px);margin-bottom: 25px;}

}
@media screen and (max-width:900px) {
.ap-packageInnerWrp { justify-content: center;}
.ap-packageCnt{width:55%;}
.ap-packageImg{width:55%;}
}

@media screen and (max-width:650px) {
.ap-faqList li h2 { padding-right: 22px;}
.ap-packageCnt{width:85%;}
.ap-packageImg{width:85%;}
.book-btn {width: calc(38% - 10px) !important;}
}
@media screen and (max-width:500px) {
    .ap-commonTitle{padding:60px 0 32px;}
    .ap-commonTitle h1{font-size:45px;}
    .ap-commonTitle span{font-size:16px;}
    .ap-coachingDiv{margin-top:30px;}
    .ap-coaching-title{font-size:22px;margin:30px 0 22px;line-height:1.4;}
    .ap-coaching-listing li h3{font-size:20px;}
    .ap-coaching-listing li.ap-coaching-item{margin-bottom:35px;}
    .book-in{padding: 0 15px;}
    .ap-package{padding:45px 0 44px;}
    .ap-packageCnt h2{font-size:24px;}
    .ap-packageCnt span{padding:12px 26px;font-size:14px;}
    .ap-packageCnt p{font-size:16px;}
    .ap-packageCnt p{margin:32px 0 24px;}
    .ap-packageImg{margin-top:25px;}
    .ap-FAQ h2{font-size:22px;}
    .ap-faqList li h2{line-height:1.4;padding-right:20px;}
    .ap-sessionBook .book-text h2{font-size:22px;line-height:1.4;}
    .ap-FAQ{padding-bottom:15px;}
    .ap-blogMain{margin-top:86px;}
    .ap-blogData{padding:20px;}
    .ap-blogData span.ap-blogCat{padding:10px 18px;}
    .ap-blogData span{margin-right: 8px;}
    .ap-blogText h2{font-size:22px;margin-bottom:15px;}
    .ap-blogText p{font-size:15px;}
    .ap-relativeBlogs{margin-top:0px;margin-bottom:30px;}
    .ap-relativeBlogs .inspired-list ul li{width:100%;}
    .ap-relativeHeadDiv h2{font-size:20px;}
    .ap-relativeHeadDiv .insp-more-btn a{font-size:12px;padding:8px 16px;}
    .inspired-text-box p{font-size:14px;}
    .ap-blogCnt{margin-top:-30px;}
}
